/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --tblack: #000000;
    --tgreen: #409F42;
    --tblue: #071327;
  }
@media screen and (min-width: 768px) and (max-width: 991px) {
    .time {
        padding-left: 23px;
        padding-top: 12px;
    }

    .time>a>p {
        color: white;
        font-size: 9px;
    }

    .call>a>p {
        color: white;
        font-size: 7px;
    }

    .icon i {
        padding-right: 7px;
        font-size: 11px;
    }

    .logo {
        color: var(--tgreen) !important;
        font-weight: bold;
        font-size: 30px;
        padding-left: 10px;
    }

    .b {
        padding-top: 0px;
    }

    .navbar {
        width: 100%;
    }

    /*====== HERO SECTION START ======*/
    .main-section {
        background-image: url(../images/a12.webp), linear-gradient(rgb(0 0 0 / 31%), rgb(0 0 0 / 51%));
        background-blend-mode: overlay;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .hero-cl1 {
        margin-top: 20px;
    }

    .hero-cl1 h1 {
        color: white;
        font-size: 42px;
        margin-top: 15px;
        font-weight: 500;
    }

    .hero-cl1 p {
        color: white;
        line-height: 26px;
    }

    .hero-btn {
        margin-top: 32px;
    }

    /*======== FIRST MIDDLE SECTION START =======*/
    .frst_style3 {
        background-image: url(../images/a13.webp);
        background-repeat: no-repeat;
        background-size: auto;
        margin-top: 0px;
        margin-left: 56px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .frst_style3 h4 {
        font-size: 27px;
        padding-top: 59px;
        color: white;
        padding-left: 77px;
        padding-right: 124px;
        text-align: center;
        padding-bottom: 44px;
    }

    .frst_cl3 .form {
        box-shadow: 1px 4px 9px #808080a6;
        padding-left: 55px;
        padding-bottom: 39px;
        width: 84%;
        margin-left: 16px;
    }

    .frst_cl3 .input {
        margin-top: 12px;
        width: 87% !important;
        height: 50px;
        background-color: #16121221;
        border: 1px solid #16121221;
        border-radius: 0%;
        color: gray;
        font-size: 12px;
    }
    .frst_cl3 textarea {
        width: 87%;
        height: 100px;
        margin-top: 15px;
        background-color: #16121221;
        border: 1px solid #16121221;
        color: gray;
        font-size: 12px;
        padding-left: 10px;
        padding-top: 10px;
    }
    .frst_cl3 .add_btn {
        color: gray;
        font-size: 12px;
        background-color: #16121221;
        border: 1px solid #16121221;
        width: 87%;
        margin-top: 8px;
        padding-left: 12px;
        height: 50px;
    }
    .frst_cl3 .minus {
        padding-left: 29px;
        padding-right: 29px;
        border: 1px solid white;
        background-color: var(--tgreen);
        color: white;
        font-size: 32px;
        cursor: pointer;
    }
    .frst_cl3 .num {
        padding-left: 36px;
        padding-right: 36px;
        background-color: white;
        color: black;
        font-size: 27px;
        padding-top: 6px;
    }
    .frst_cl3 .plus {
        padding-left: 29px;
        padding-right: 29px;
        border: 1px solid white;
        background-color: var(--tgreen);
        color: white;
        font-size: 32px;
        cursor: pointer;
    }
    .frst_cl3 .btn_form {
        color: whitesmoke;
        font-size: 20px;
        margin-top: 15px;
        background-color: var(--tgreen);
        padding: 12px 30px !important;
        border-radius: 0px;
        margin-right: 15px;
        font-weight: 500;
        transition: 0.5s ease-in-out;
        border: 2px solid var(--tgreen);
        width: 87%;
        cursor: pointer;
    }
    /*======== SECOND MIDDLE SECTION START =======*/
    .scnd_style1 img {
        width: 80%;
        margin-left: 44px;
    }
    .scnd_style2 {
        text-align: center;
    }
    .scnd_style2 p {
        font-size: 15px;
        padding-top: 9px;
        line-height: 34px;
    }
    .middle_btn {
        margin-top: 43px;
    }
    /*======== THIRD MIDDLE SECTION START =======*/
    .subject_rw {
        width: 100%;
        text-align: center;
    }
    /*======== FORTH MIDDLE SECTION START =======*/
    .frth_style1 img {
        width: 80%;
        margin-left: 44px;
    }
    .frth_cl2 {
        text-align: center;
        padding-top: 30px;
    }
    .frth_style3 {
        margin-left: 164px;
        display: flex;
        background-color: white;
        width: 57%;
        padding: 15px 10px;
        padding-bottom: 0px;
        margin-bottom: 15px;
        box-shadow: 1px 4px 9px #808080a6;
    }
    /*======== FIFTH MIDDLE SECTION START =======*/
    .offer-section {
        background-image: url(../images/a11.webp);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left;
        height: 286px;
    }
    .fifth-cl1 h2 {
        font-size: 16px;
        padding-top: 93px;
        color: whitesmoke;
        line-height: 24px;
        font-weight: bold;
    }
    .fifth-cl1 p {
        font-size: 12px;
        padding-top: 1px;
        color: whitesmoke;
        line-height: 21px;
    }
    .nav p {
        font-size: 10px;
        margin-top: -10px;
    }
    .fifth-cl2 {
        padding-left: 47px;
        padding-top: 206px;
    }
    .submit {
        color: white;
        font-size: 13px;
        background-color: var(--tgreen);
        padding: 10px 21px !important;
        border-radius: 5px;
        font-weight: 500;
        transition: 0.5s ease-in-out;
        border: 2px solid var(--tgreen);
    }
    /*======= SLIDER SECTION START =======*/
    .six-cl1::before {
        content: '';
        position: absolute;
        height: 40%;
        border-left: 4px solid var(--tgreen);
        top: 32px;
        left: 141px;
    }
    .six-cl1 h3 {
        color: var(--tgreen);
        padding-top: 29px;
        font-weight: bold;
        text-align: center;
    }
    .six-cl2 h2 {
        font-weight: bold;
        padding-top: 5px;
        margin-bottom: 30px;
        font-size: 23px;
        text-align: center;
    }
    .slick-list {
        margin-left: 0px !important;
        margin-top: 10px;
        margin-bottom: 30px !important;
        margin-right: 0px !important;
      }
      /*======== SIXTH MIDDLE SECTION START =======*/
      .six-cl3 {
        opacity: 1;
        background-image: url(../images/a3.webp);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: 265px;
        margin-left: 31px;
        margin-right: 50px;
        margin-bottom: 20px;
    }
    .six-cl4 {
        background-image: url(../images/a6.webp);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: 265px;
        margin-bottom: 20px;
    }
    .six-cl5 {
        height: 265px;
        margin-left: 31px;
        margin-right: 50px;
    }
    .six-cl6 {
        height: 265px;
    }
    .overlay {
        opacity: 0;
        margin-top: 4px;
        margin-left: -6px;
        margin-right: -6px;
        border-radius: 6px;
        padding-top: 31px;
        text-align: center;
        padding-bottom: 28px;
    }
    /*======= SEVENTH SECTION START ========*/
    .svn-cl1 {
        padding-top: 30px;
        text-align: center;
    }
    .svn-cl2 img {
        width: 80%;
        margin-left: 58px;
    }
    /*======= EIGHT SECTION START ======= */
    .b-img {
        background-image: url(../images/res.webp);
        background-repeat: no-repeat;
        background-size: cover;
        margin-top: 50px;
    
    }
    .egt-cl1 {
        text-align: center;
        color: whitesmoke;
        margin-bottom: 84px !important;
    }
    .egt-cl1 img {
        padding-top: 84px;
        width: 19%;
        margin-right: -33px;
    }
    .egt-cl1 p {
        font-size: 14px;
        padding-left: 85px;
        padding-top: 6px;
        line-height: 16px;
        font-style: italic;
        font-weight: bold;
    }
    .egt-cl1 .bi_ {
        font-size: 15px !important;
        color: orange;
    }
    .egt-cl1 h6 {
        padding-right: 44px;
        padding-left: 83px;
        margin-top: -14px;
    }
    .space1 {
        font-size: 12px !important;
        padding-right: 46px !important;
        padding-top: 0px !important;
    }
    .egt-cl2 img {
        padding-top: 84px;
        width: 19%;
        margin-right: 0px;
    }
        .egt-cl2 p {
            padding-right: 61px;
            font-size: 14px;
            padding-left: 19px;
            padding-top: 6px;
            line-height: 16px;
            font-style: italic;
            font-weight: bold;
        }
    .egt-cl2 .bi_ {
        font-size: 15px !important;
        color: orange;
    }
    .egt-cl2 h6 {
        padding-right: 44px;
        padding-left: 40px;
        margin-top: -14px;
    }
    .space2 {
        font-size: 12px !important;
        padding-right: 59px !important;
        padding-top: 9px !important;
    }
    .egt-cl3 img {
        padding-top: 84px;
        width: 19%;
        margin-left: -43px;
    }
    .egt-cl3 p {
        padding-right: 105px;
        font-size: 14px;
        padding-left: 19px;
        padding-top: 6px;
        line-height: 16px;
        font-style: italic;
        font-weight: bold;
    }
    .egt-cl3 .bi_ {
        font-size: 15px !important;
        color: orange;
    }
    .egt-cl3 h6 {
        padding-right: 80px;
        padding-left: 40px;
        margin-top: -14px;
    }
    .space3 {
        font-size: 12px !important;
        padding-right: 99px !important;
        padding-top: 9px !important;
    }
    /*======= OUR EXPERTS SECTION START ======== */
    .exp-cl1 {
        padding-top: 50px;
        text-align: center;
        padding-left: 40px;
        padding-right: 40px;
        background-color: #ecececee;
        height: 369px;
    }
    .exp-cl2 img {
        width: 100%;
        position: relative;
        top: -135px;
        left: 56px;
    }
    .exp-cl2 {
        height: 333px;
    }
    /*======= TOOLS SECTION START ======= */
    .tools-cl1 {
        text-align: center;
        margin-bottom: 30px;
        margin-left: 58px;
    }
    /*======= FORM SECTION START ======*/
    .form-cl1 {
        padding-top: 50px;
        margin-bottom: 60px;
        text-align: center;
    }
    .form-cl1 p {
        font-size: 15px;
        line-height: 27px;
        color: #6e6565;
        padding-left: 100px;
        padding-right: 100px;
    }
    .form-cl2 img {
        width: 80%;
        margin-left: 30px;
    }
    /* <!-- FOOTER SECTION START --> */
    .f-cl4 >a>p {
        color: white;
        font-size: 11px;
        line-height: 13px;
    }
    .f-cl1 p {
        color: white;
        padding-top: 10px;
        padding-right: 0px;
        font-size: 12px;
    }
    .navbar-light .navbar-toggler {
        color: white;
        background-color: var(--tgreen) ;
        border: 1px solid #0000008c;
    }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {


}